9 pensamientos en “WordPress 2.6.1

  1. Tengo un problema cuando entro al instalador por la web en modo local (LAN) me sale este error Declaration of Walker_Page::start_lvl() must be compatible with that of Walker::start_lvl() in C:\AppServ\www\blog\wp-includes\classes.php on line 594 Quiero que funciones y que parametros tengo que cambiar….

    Se les agradece la ayuda…

  2. Apoyo la moción de The_Darkness: sería muy útil que el fichero de descarga tuviera siempre el mismo nombre, ya que de este modo se facilita la creación de scripts de actualización automáticos (por ejemplo, yo me hice un bash script para actualizaciones que descarga https://wordpress.org/latest.zip y re-escribe la versión antigua en varias de mis instalaciones).

    … bueno, y no está de más decirles que estoy muy agradecido por el trabajo que hacen 🙂

  3. Al actualizar a la última versión, todos mis posts se han descodificado. Es decir, no salen acentos ni símbolos, sino signos extraños. ¿Alguna idea de por qué?

  4. Estoy intentando subir fotos o contenido multimedia a un post y no puedo.
    No me aparece la imagen y el fichero no se sube correctamente a la carpeta uploads.

    Tengo la version 2.6.1

Deja un comentario